/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
body { margin: 0px; padding: 0; color: #430256; background-color:#a286c0; /*background-image: url(images/bg.gif); background-repeat: repeat-x;*/ font-family: Arial; font-size: 12px; line-height: 22px; }
a:link, a:visited { text-decoration: none; color: #430256; }
a:hover { color: #dbdbdb; }
h1 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 30px; }
h2 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 27px; }
h3 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 24px; }
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background: #222; border: 1px solid #333; }
p img { padding: 0; max-width: 100%; }
a { outline: 0; }

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
#bgdiv { width: 100%; }
#logobg {background-color: #ffffff;}
.headings { width: 194px; background-color: #222222; display: block; height: 28px; font-weight: bold; color: #fff; padding-left: 20px; padding-top: 3px; clear: both; }
#wrapper2 { width: 950px; margin: auto; padding: 0px 0px 0px 0px;border:1px solid #fff;margin-top: 20px;  }
.post-wrapper { width: 606px; padding: 15px; }
.rule { clear: both; border-top: 1px solid #222222; width: 636px; margin: 15px 0px; float: left; }
#home-wrapper { width: 678px; margin-top: 15px;margin-right: 10px;margin-left: 0;padding-left: 0; }
.home-left { width: 420px; border-right: 1px solid #222222; float: left; }
.home-post-wrap { width: 395px; border-bottom: 1px solid #222222; padding: 15px 25px 25px 0px; }
.home-post-wrap-2 { width: 636px; border-bottom: 1px solid #222222; padding: 15px 0px; }
.home-post-wrap-3 { width: 636px; border-bottom: 1px solid #222222; padding: 0px; }
.home-right { width: 214px; float: left; }
.readmore {direction:rtl ;background-image: url(images/readmore-bg.png); padding: 5px 5px; color: #fff; font-size: 14px; margin: 23px 40px 0px 0px; display: block; float: left; }
.readmore a:link, .readmore a:hover { color: #fff; font-size: 10px; }
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; font-family: Georgia; margin-top: 10px; color: #6a909f; float: left; margin-bottom: 15px; clear: both; }
.post-title { line-height:40px; margin: 15px 0px 20px 0px; }
.post-title2 { margin: 0px 0px 20px 0px; }
h1.post-title, h1.post-title2 { color: #430256; }
#header { width: 950px; margin-top: 0px; height: 219px; background-color: #373434; background-image: url(images/header-bg.gif); background-repeat: repeat-x; float: left; }
#container { float: left; width: 950px; background-color: #f0e9f1; }
#container2 { float: left; width: 950px; margin-top: 15px; background-color: #f0e9f1; padding-top: 15px; }
#left-div { width: 678px; float: right; }
#left-div2 { width: 663px; float: right; padding: 0px 15px 15px 0px; }
#left-inside { float: left; padding: 0px 0px 0px 19px; }
.adwrap { margin-left: -5px; float: left; width: 270px; }
.adwrap a, .adwrap a:hover, .adwrap a:visited { margin-right: 5px; margin-bottom: 5px; display: block; float: left; }
    .adwrap img { border: none; }
.about-image { float: right; display: inline; margin-right: 10px; border: 5px solid #313131; }

.post-info { color: #56adff; font-size: 12px; background-color: #313131; float: right; border: 1px solid #3d3d3d; padding: 4px 0px 0px 10px; clear: both; height: 22px; }
.post-info2 { height: 22px; float: right; border-right: 1px solid #3d3d3d; border-top: 1px solid #3d3d3d; border-bottom: 1px solid #3d3d3d; background-image: url(images/ratings-bg.gif); color: #fff; padding: 4px 10px; }

.post-info a:link, .post-info a:visited { color:     #fff; }
.logo { border: none; float: right;height:135px }
#animate a { background:url(images/pages-bg.gif) repeat -80px 35px; }
.current-category { background-color: #430256; color: #fff; border: 1px solid #424242; padding: 5px 10px; display: block; margin-bottom: 10px;margin-right: 10px; width: 620px; }
.ad_468 { position: absolute; left: 403px; top: 20px; }


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#footer { clear: both; float: left; padding-top: 14px; font-size: 11px; background-color:#a286c0; width: 100%; height: 50px; }
.footer-inside { margin: auto; width: 940px; padding: 0px 10px 0px 0px; text-align: right; }
.footer-insie a:link, .footer-insie a:visited { color: #fff; }
#bottom { padding: 15px 1px 15px 15px; width: 934px; background-color: #9a609a; float: left; background-image: url(images/bottom-bg.gif); background-repeat: repeat-x; }
.bottom-box { width: 294px; background-color: #f0e9f1; border-bottom: 5px solid #1d1d1d; float: left; margin-right: 17px; }

.bottom-box-inside { width: 274px; margin-left: 10px; padding: 10px 0px; float: left; background-image: url(images/line-bg.gif); background-repeat: repeat-x; background-position: top; }
.bottom-box h3 { color: #868686; font-size: 20px; margin-left: 10px; }
.bottom-span { width: 193px; display: block; color: #939393; float: left; }
.bottom-span a:link, .bottom-span a:visited { font-size: 14px; }
.bottom-span2 { width: 193px; color: #56adff; display: block; float: left; }
.bottom-span3 { width: 193px; color: #939393; display: block; float: left; }
.bottom-span3 a:link, .bottom-span3 a:visited { color: #939393; }
.bottom-thumbnail { background-color: #fff; border: 1px solid #fff; padding: 4px; float: right; display: inline; margin-left: 12px; position: relative; }
.bottom-thummbail-hover-wrap { position: relative; display: none; }
.bottom-thumbnail-hover { width: 59px; height: 59px; background-image: url(images/thumbnail-overlay.png); z-index: 5; position: absolute; float: left; }


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/
#sidebar { float: left; width: 270px; }
        .sidebar-box { float: right; width: 255px; /*border-bottom: 4px solid #1d1d1d;*/ margin-bottom: 10px; }
                .sidebar-box-inside {/* background-image: url(images/sidebar-bg-1.gif); background-repeat: no-repeat;*/ width: 250px; float: right; padding: 0px 0px;border:3px solid #ffffff }
                        .sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active { color: #fff; display: block; background-color: #222222; border: 1px solid #373737; padding: 3px 8px 5px 8px; background-image: url(images/sidebar-link-bg.gif); background-repeat: repeat-x; }
                        .sidebar-box ul li { margin: 5px 3px 3px 5px; clear: both; }
                        .sidebar-box ul { list-style-type: none; clear: both; margin-left: 0px; padding-left: 0px; margin-top: 0px; padding-top: 0px; }
                        .sidebar-box ul li a:hover { color: #fff; }
                        .sidebar-box-title { font-size: 18px; color: #430256; margin-bottom: 10px; float: right; }


/*------------------------------------------------*/
/*------------------[THUMBNAILS]------------------*/
/*------------------------------------------------*/
.thumbnail-wrap { float: right; margin: 0px 0px 18px 15px; width: 151px; height: 151px; }
.thumbnail-category { margin: 0px 14px 18px 0px; }
.thumbnail-div {direction:ltr; float: right; padding: 5px 0px 0px 5px; width: 151px; height: 151px; background-image: url(images/thumbnail-bg-full.gif); }
.thumbnail-div .sections-overlay { background: url(images/thumbnail-overlay.png) no-repeat -40px -300px; width: 141px; height: 141px; margin-top: -33px; float: left; }
/*.thumbnail-shadow { width: 100%; float: left; height: 33px; }*/
.thumbnail-div .sections-overlay .zoom { margin: 60px 0px 0px 61px; }
.thumbnail-single .sections-overlay { width: 624px; height: 364px; }
.thumbnail-single embed, .thumbnail-single object { width: 624px; height: 364px; }
.thumbnail-bottom { margin: 5px 0px 0px -5px; }
.thumbnail-single { border: 10px solid #313131; width: 624px; height: 364px; }
.blogthumbnail { border: 10px solid #313131; display: inline; float: right; margin-left: 15px; }


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/
.comments-wrapper { background-color: #171717; background-image: url(images/comments-top-Black.gif); width: 585px; padding: 61px 15px 15px 15px; float: left; background-repeat: repeat-x; }
#commentform { margin: 10px 0px 0px 20px; }
#commentform textarea { background: #222; border: 1px solid #333; width: 350px; padding: 10px; color: #fff; }
#commentform #email { font-size: 13px; background: #222; border: 1px solid #333; width: 207px; height: 20px; padding-left: 13px; padding-top: 6px; margin-bottom: 3px; color: #fff; }
#commentform #author { font-size: 13px; background: #222; border: 1px solid #333; width: 207px; height: 20px; padding-left: 13px; padding-top: 6px; margin-bottom: 3px; color: #fff; }
#commentform #url { font-size: 13px; background: #222; border: 1px solid #333; width: 207px; height: 20px; padding-left: 13px; padding-top: 6px; margin-bottom: 3px; color: #fff; }
.commentmetadata { text-transform: uppercase; color: #fff; font-size: 12px; text-transform: uppercase; margin-top: 10px; display: block; background-color: #222222; border: 1px solid #333333; padding: 2px 10px; width: 190px; }
#comments { margin: 0px 0px 15px 6px; color: #fff; }
.commentmetadata a:link, .commentmetadata a:hover, .commentmetadata a:visited { color: #fff; }
.fn, .fn a:link, .fn a:hover, .fn a:visited, .says { color: #56adff; font-family: Georgia; font-size: 17px; font-style: normal; }
.avatar { border: 5px solid #222222; margin-bottom: -15px; margin-right: 10px; width: 40px; height: 40px; }
.comment { border-bottom: 1px solid #222222; margin-bottom: 15px; float: left; clear: both; width: 100%; list-style: none; }
.children .comment { border-top: 1px solid #222222; border-bottom: none; padding-top: 15px; margin-bottom: 0px; }
.comment-reply-link, .comment-reply-link:visited { color: #171717 !important; display: block; font-weight: bold; background-color: #c4c4c4; padding: 2px 7px; float: right; text-transform: lowercase; font-size: 11px; border: 1px solid #fff; margin-bottom: 10px; margin-top: -10px; }
.commentlist { float: left; margin-left: 0px; padding-left: 10px; }
.comment-reply-link:hover { background-color: #fff; }
.cancel-comment-reply a:link, .cancel-comment-reply a:visited { color: #171717 !important; display: block; font-weight: bold; background-color: #c4c4c4; border: 1px solid #fff; padding: 0px 5px; text-transform: lowercase; font-size: 10px; float: left; clear: both; }
#commentform { clear: both; float: left; }
.cancel-comment-reply a:hover { background-color: #fff; }
#respond { float: left; width: 100%; }
#respond h3 { color: #fff; margin-left: 20px; margin-top: 0px; }
div.cancel-comment-reply { margin-left: 20px; }


/*------------------------------------------------*/
/*-----------------[FEATURED SLIDER]--------------*/
/*------------------------------------------------*/
.featured {direction:ltr; background-color: #f0e9f1; border: 10px solid #f0e9f1;  width: 930px; height: 364px; margin-top: 15px; float: left; }
.featured-info { color: #56adff; background-color: #313131; border: 1px solid #424242; padding: 0px 10px; margin: 15px 0px; }
#sections { width: 655px; height: 364px; float: right; overflow: hidden; margin-left:10px}
#sections ul { width: 10000px; padding: 0; margin: 0; height: 364px; float: left; list-style-image: none; display: block; }
#sections li { width: 655px; height: 364px; display: block; float: left; }
.sections-overlay { background-image: url(images/readmore-bg.png); width: 655px; height: 364px; }
.sections-overlay .zoom { margin: 165px 0px 0px 312px; border: none; }
#featured-right { width: 262px; height: 364px; float: right; }
#sections2 {direction:rtl; width: 262px; height: 296px; float: left; overflow: hidden; }
.featured-readmore { background-image :url(images/rmb.jpg) ; padding: 5px 19px 5px 19px; display: block; float: left; margin-top: 5px; }
#sections2 ul { width: 262px; padding: 0; margin: 0; height: 5000px; float: left; list-style-image: none; display: block; }
#sections2 li { width: 227px; height: 257px; display: block; float: left; background-image: url(images/slider-text-bg.gif); background-repeat: no-repeat; padding: 20px; }
.featured-title a { color: #fff; font-size: 20px; }
#featured-button { width: 261px; height: 66px; background-image: url(images/slider-arrows-bg.gif); float: left; }
.prev { width: 40px; height: 40px; cursor: pointer; float: left; background-image: url(images/arrow-left.gif); margin-top: 18px; margin-left: 10px; }
.next { width: 40px; height: 40px; cursor: pointer; float: right; background-image: url(images/arrow-right.gif); margin-top: 18px; margin-right: 10px; }
.prev-hover { width: 40px; height: 40px; cursor: pointer; background-image: url(images/arrow-left-hover.gif); }
.next-hover { width: 40px; height: 40px; cursor: pointer; background-image: url(images/arrow-right-hover.gif); }


/*------------------------------------------------*/
/*-------------[CAPTIONS AND ALIGNMENTS-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 12px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }

/**---- header slogen ---------**/
.slogen{margin-right:38px;margin-top: 35px;}


/*------------------------------------------------*/
/*------------------[NAVIGATION]------------------*/
/*------------------------------------------------*/


#access {
    float:right;
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 490px;
}
div.menu {
    font-size: 14px;
    font-weight: bold;
    margin-left: 12px;
    width: 478px;
}
#access ul,
div.menu ul {
    list-style: none;
    margin: 0px 0px;
    height:30px; 
}
#access ul li,
div.menu ul li {
    float: right;
    position: relative;
    /*width:114px;*/
    /*background: url(images/mlibg.jpg);*/
    margin-left:5px;

}
#access ul li a {
    color: #702a83;
    display: block;
    text-align: center;
    text-decoration: none;
    float:right;
    background:url("images/lb.png") no-repeat left top;
    margin:0;
    padding:0 0 0 10px;
}
#access ul li a span{
    float:right;
    display:block;
    background:url("images/rb.png") no-repeat right top;
    padding:5px 15px 4px 6px;
    /*color:#000000;*/
    font-size: 12px;
    font-weight: bold;
}

#access ul ul {
    display: none;
    position: absolute;
    top: 30px;
    width: 180px;
    z-index: 99999;
    /*left:auto;*/
    right:-35px;
    
    float:right;    
}
#access ul ul li {
    min-width: 150px;
    border:1px solid  #430256; 
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: #F0E9F1;
    line-height: 1em;
    padding: 10px;
    width: 160px;
    height: auto;
}


#access ul ul a span {
    background-image: none;

}
#access li:hover > a,
#access ul ul :hover > a {
   /* background-position:0% -29px;*/
    color:#993399;
}
#access li:hover span > a,
#access ul ul :hover > a {
    /*background-position:100% -29px;*/
    color:#993399;
}
#access ul li:hover > ul {
    display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    color:#993399;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover span{
    color:#993399;
}

/* =Menu
-------------------------------------------------------------- */


#access ul ul ul {
    left:auto;
    right:100%;
}
/*------------------------------------------------*/
/*------------------[SEARCH FORM]-----------------*/
/*------------------------------------------------*/
#searchform { margin-right: 20px; margin-bottom: 15px; }
.search_bg { float: right; margin-top: 18px; margin-left: 10px; }
.search_bg #s { background: #FFF; font-size:11px; color:#fff; font-family: Arial; width:150px; vertical-align:middle; padding:10px; border: 1px solid #e5e3d3; }
.search_bg #searchsubmit { background-color: #56adff; color: #fff; font-weight: bold; cursor: pointer; border: 5px solid #f6f6e9; vertical-align:middle; text-transform: lowercase; margin-left: 10px; height: 30px; padding-bottom: 10px; }


/*------------------------------------------------*/
/*---------------[CATEGORIES DROPDOWN]------------*/
/*------------------------------------------------*/
#categories-button { float: left; cursor: pointer; margin-top: 0px;margin-left: 30px; }
#categories-dropdown { width: 237px; position: absolute; left: 0px; top: -30px; display: none; }
.categories-inside { width: 237px; background-image:#915591 url(images/categories-bg.gif); background-repeat: repeat-x; background-color: #101010; float: left; }
.categories-inside ul { width: 237px; padding: 0px; margin: 0px; float: left; list-style-type: none;text-align: right;background-color:#915591 }
.categories-inside ul li { display: block; float: right; padding: 0px; margin: 0px; list-style-type: none; }
.categories-inside ul li a:link, .categories-inside ul li a:visited {text-align: right; display: block; float: right; padding: 5px 10px; margin: 2px 0px; width: 199px; border: 0px solid #464646; background-color: #915591; margin-right: 8px; color: #fff; }
.categories-inside ul li a:hover { background-color: #d789d7; color: #fff; }
.categories-top { float: left; }


/*------------------------------------------------*/
/*-----------------[WP PAGE NAVI]-----------------*/
/*------------------------------------------------*/
.wp-pagenavi { margin-bottom: 15px; margin-right:10px}
.wp-pagenavi a, .wp-pagenavi a:link { padding: 5px 7px; margin: 2px; text-decoration: none; border: 1px solid #424242; color: #FFF; background-color: #966d97; }
.wp-pagenavi a:visited { padding: 5px 7px; margin: 2px; text-decoration: none; border: 1px solid #424242; color: #FFF; background-color: #966d97; }
.wp-pagenavi a:hover { border: 1px solid #fff; color: #000; background-color: #c9c9c9; }
.wp-pagenavi a:active { padding: 5px 7px; margin: 2px; text-decoration: none; border: 1px solid #424242; color: #FFF; background-color: #966d97; }
.wp-pagenavi span.pages { padding: 5px 7px; margin: 2px 2px 2px 2px; color: #000000; border: 1px solid #424242; color: #FFF; background-color: #966d97; }
.wp-pagenavi span.current { padding: 5px 7px; margin: 2px; font-weight: bold; border: 1px solid #fff; color: #000; background-color: #c9c9c9; }
.wp-pagenavi span.extend { padding: 5px 7px; margin: 2px; border: 1px solid #fff; color: #000; background-color: #c9c9c9; }

.wp-post-image
{
    float:right;
    margin:2px 0px 0px 0px;
    border:3px solid #fff;   
}
.bottom-box2 { width: 294px; background-color: #f0e9f1; float: left; margin-right: 17px; min-height: 299px;background-image: url(images/box2.jpg) }
.bottom-box2 h3 { color: #3a2141; font-size: 20px; margin-left: 10px;text-align: center; }
.bottom-box2 h3 a{ color: #3a2141; }
.bottom-box2 ul{list-style: none;padding:0}
.bottom-box2 ul li{width:270px;margin-right:10px;height:85px;background-image: url(images/line-bg.gif); background-repeat: repeat-x; background-position: bottom; }   
.bottom-box2 .post-title{color:#430256;font-size:14px;font-weight: bold;margin-right: 15px;float:none}
.bottom-box2 .read-more a{ color:#430256 !important;font-size:14px;font-weight: bold;margin-right:55px;}


.textwidget p 
{
    padding:5px;
    text-align: justify;
}

/*my new menu */
#tabs {
    float:right;
    width:540px;
    font-size:93%;
    line-height:normal;
    /*border-bottom:1px solid #6B78A9;*/
    }
#tabs ul {
    margin:0;
    padding:10px 10px 0 50px;
    list-style:none;
    }
#tabs li {
    display:inline;
    margin:0;
    padding:0;
    background-color: #000;
    }
 #tabs a {
    float:right;
    background:url("images/lb.png") no-repeat left top;
    margin:0;
    padding:0 0 0 20px;
    text-decoration:none;
    }
#tabs a span {
    float:right;
    display:block;
    background:url("images/rb.png") no-repeat right top;
    padding:5px 25px 4px 6px;
    color:#000000;
    font-size: 12px;
    font-weight: bold;
    }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */
.current_page_item ,#tabs a:hover span {
    color:#6B78A9;
    }
#tabs .current_page_item a  ,#tabs a:hover {
    background-position:0% -29px;
    color:#fff;
}
#tabs .current_page_item a span , #tabs a:hover span {
    background-position:100% -29px;
    color:#fff;
}